Public Class frmConnection

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        'Dim IniPort As String
        My.Settings.HsComputer = Me.txtHsComputer.Text
        'My.Settings.HsUsername = Me.txtHsUserid.Text
        'My.Settings.HsPassword = Me.txtHsPassword.Text
        'My.Settings.HsUsername = "default"
        'My.Settings.HsPassword = "default"
        'My.Settings.HsPort = Me.txtHsPort.Text
        'IniPort = hs.GetINISetting("Settings", "gWebSvrPort", "80")
        'My.Settings.HsPort = IniPort
        My.Settings.Save()
        End
    End Sub
    Private Sub frmConnection_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.txtHsComputer.Text = My.Settings.HsComputer
        'Me.txtHsUserid.Text = My.Settings.HsUsername
        'Me.txtHsPassword.Text = My.Settings.HsPassword
        'Me.txtHsPort.Text = My.Settings.HsPort
    End Sub

    Private Sub txtHsComputer_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles txtHsComputer.TextChanged
        If txtHsComputer.Text.Contains(":") Then
            Beep()
            Me.txtHsComputer.Text = Me.txtHsComputer.Text.Substring(0, Me.txtHsComputer.Text.Length - 1)
        End If
    End Sub

    'Private Sub txtHsPort_TextChanged(sender As System.Object, e As System.EventArgs)
    '    Dim a As String

    '    If Me.txtHsPort.Text.Length > 0 Then
    '        a = Me.txtHsPort.Text.Substring(Me.txtHsPort.Text.Length - 1, 1)
    '    Else
    '        Exit Sub
    '    End If
    '    If Asc(a) < Asc("0") Or Asc(a) > Asc("9") Then
    '        Beep()
    '        Me.txtHsPort.Text = Me.txtHsPort.Text.Substring(0, Me.txtHsPort.Text.Length - 1)
    '    End If

    'End Sub

    Private Sub Label4_Click(sender As System.Object, e As System.EventArgs) Handles Label4.Click

    End Sub
End Class